﻿
/*=== FOOTER ===*/

.itau-footer {
    background-position: left 96px;
}

.itau-footer-navigation {
    padding: 1em 0 0 0;
    display: block;
    overflow: hidden;
	background-color: #5b5149 !important;
}

.itau-footer-navigation > div > ul {
	list-style-type: none;	
	width: auto;
	padding-left: 15px;
}

.itau-footer-navigation > div > ul > li {
	width: 100%;
}

.itau-footer-navigation > div > ul > li > a{
	color: #fff !important;
	font-family: Arial !important;
	font-size: 12px !important;
	padding-left: 0px !important;
}

.itau-footer-navigation > div > ul > li > a:hover{
	text-decoration: none !important;
	border-style: none !important;
	background: #5b5149 !important;
}

.itau-footer-navigation > p:first-child{
	margin-top: 30px;	
}

.itau-footer-navigation > p {
	margin-top: 10px;	
	margin-left: 15px;
}

.itau-footer-navigation > p > span:first-child{
	font-weight:700 !important;
	font-family: Arial !important;
	font-size: 12px !important;
}

.itau-footer-navigation > p > span{
	color:#fff !important;
}

.itau-footer-primario {
    display: block;
    background-color: #F4F3F2 !important;
}

.texto {
    font-family: Arial;
    font-size: 12px;
}

.link > a {
    font-family: Arial;
    font-size: 12px;
    color: #FF6600 !important;
}

.link > a:hover {
    text-decoration: none !important;
    color: #919191 !important;
}

.link > a:visited {
    text-decoration: none !important;
}

.legal-primario {
    font-family: Arial;
    font-size: 12px;
}

.popup-legales .texto {
    font-size: 10px;
    font-family: Arial;
    text-align: justify !important;
}

.legal-primario {
    padding-top: 10px !important;
}

.abrirPopupLegales  {
	padding-top: 9px !important;
}

.ui-dialog-titlebar {
    background: none !important;
    border: none !important;
}

.ui-dialog-titlebar-close {
    border: none !important;
    text-align: right !important;
    background: none !important;
}

.ui-button-text:hover {
    text-decoration: underline !important;
    color: #919191 !important;
}

.close {
    font-family: Arial !important;
    font-size: 100% !important;
	font-weight: normal !important;
    text-decoration: none !important;
    color: #373d45 !important;
	opacity: 1 !important;
}

.close:hover {
    text-decoration: none !important;
    color: #919191 !important;
}

.itau-footer-secundario {
    text-align: justify;
    font-family: Arial;
    font-size: 10px;
}

body #s4-workspace {
    margin-bottom: -125px;
}

.itau-footer-legales {
	padding-left: 15px;
    padding-top: 20px;
    font-size: 11px;
	font-family: Arial;
}
